import React from 'react';
export default function StylusHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M276.46-321.22v-525h84.28l321.56 156v369zm-122.44 207.2 42.59-110.78h566.54l43.07 110.78z" })));
}
